Package org.apache.solr.common.cloud

## Interface ZkCredentialsProvider

All Known Implementing Classes:
  `DefaultZkCredentialsProvider`, `VMParamsSingleSetCredentialsDigestZkCredentialsProvider`

    public interface ZkCredentialsProvider

### Nested Class Summary

Nested Classes
`static class` `ZkCredentialsProvider.ZkCredentials`

### Method Summary

All Methods Instance Methods Abstract Methods
`Collection<ZkCredentialsProvider.ZkCredentials>` `getCredentials()`

### Method Detail

#### getCredentials

    Collection<ZkCredentialsProvider.ZkCredentials> getCredentials()